import React from 'react';
export default function Segment(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M354.02-231.15v-68.37h492.2v68.37zm0-214.78v-68.14h492.2v68.14zm-240-214.55v-68.37h732.2v68.37z" })));
}
